 /* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{ vertical-align:baseline;}/* vertical align baseline */
.vertical-top{  vertical-align:top;}/* vertical align top */
.underline{ padding-bottom:5px; border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{ display:block;}/* vertical menu */
nav.horizontal ul li{ display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/

body {
  font-family: Arial, Helvetica, sans-serif;
  background:#fff;
   font-size: 14px;
  line-height: 24px;box-sizing: border-box;
}
.wrapper {
  background: #fff none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0 0 10px;
  width: 100%;
}
p {
  color: #555;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 10px;
}.headertop_desc .wrap {
  padding: 0;
}
.header {
  background: #FFF;
}
.headertop_desc {
  border: 1px solid #eee;
  padding: 7px 10px;
}
.call{
  float:left;
}
.categories .fa {
  margin-right: 10px;
}
.call p {
  color: #9c9c9c;
  font-size: 0.9em;
  margin: 0;
}
.call p span {
  color: #444;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
.call p span  .fa{
  color:#E4292F;
  font-size:1em;
  letter-spacing:1px;
}
.account_desc{
  float:right;
}
.account_desc li{
  display:inline;
  border-left:1px dotted #CCC;
}
.account_desc li:first-child{
  border:none;
}
.account_desc li a{
  font-size:0.823em;
  color:#9C9C9C;
  padding:0 10px;
  
}
.account_desc li a:hover{
  color:#000000;
}
.header_top {
  padding: 10px 0 0;
}
.logo {
  float: left;
}
.slider{
  overflow:hidden;
}

/**** Cart ****/
.cart {
  border: 1px solid #ccc;
  float: right;
  margin-top: 37px;
  padding: 5px 10px;
  position: relative;
  width: 150px;
}
.cart img {
  float: left;
  position: relative;
  top: 5px;
}
.cart span {
  color: #888;
  font-size: 12px;
  text-transform:uppercase;
  text-align:right;
  float:right;
}

   /**** End Cart ****/
.header_bottom {
  background: #383838;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-rfadius: 6px;
  -o-border-radius: 6px;
}
.menu {
  background: #000000 none repeat scroll 0 0;
  float: left;
  padding: 9px 10px;
  width: 100%;
  box-sizing: border-box;
}
.menu .social-icons {
  float: right;
  padding: 0;
}
.search_box {
  background: #fff none repeat scroll 0 0;
  float: right;
  margin-left: 0;
  margin-top: 0;
  position: relative;
  width: auto;
}
.search_box form input[type="text"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #acacac;
  font-size: 12px;
      float: left;
  outline: medium none;
  padding: 3px 10px;
  width: auto;
}
.search_box form input[type="submit"] {
  background: #dc3839 url("../images/search.png") no-repeat scroll center center;
  border: medium none;
  cursor: pointer;
  height: 30px;
  position: absolute;
  right: 0;
  width: 34px;
}.navbar-header {
    width: 100%;
}
.header_slide{
  margin-top:0;
}
.header_bottom_left{
  float:left;
  width:100%;
}
.navbar.mainnav {
  background: #000 none repeat scroll 0 0 !important;
  border-right: 0 none;
  margin-bottom:0;
  border:none;
  border-radius:0;
    padding:10px 0; 

}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding:5px 10px; 
}
.header_bottom_right {
  float: left;
  padding-left:0;
  width:100%;
}.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  background-color: transparent;
  color:#DC3839;
}
/*** Footer ***/
.footer {
  border-top: 1px solid #efefef;
  margin: 37px auto 0;
  padding: 27px 0 0;
  position: relative;
}
.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}
.group:before, .group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1;
}
/* all browsers except IE6 and lower */
.footer .fa {
  color: #d71a21;
  float: left;
  font-size: 20px;
  margin-right: 9px;
}
/*** Social Icons ***/
.social-icons {
  padding-top: 8%;
}
.social-icons li {
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  margin: 0 3px;
  padding: 0;
  text-align: center;
  width: 30px;
}.social-icons .fa {
  color: #fff;
}
.copy_right {
  text-align: center;
  padding: 10px 0;border-top: 1px solid #efefef;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.copy_right p {
  font-size:0.823em;
  color: #333;
}
.copy_right p a {
  color:#333;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-decoration: underline;
}
.copy_right p a:hover {
  color:#222;
  text-decoration: none;
}

/*SLIDER START*/

        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

   
        .jssora12l, .jssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('../images/a12.png') no-repeat;
            overflow: hidden;
        }
        .jssora12l { background-position: -16px -37px; }
        .jssora12r { background-position: -75px -37px; }
        .jssora12l:hover { background-position: -136px -37px; }
        .jssora12r:hover { background-position: -195px -37px; }
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }
    
/*+++++++++++++++++++PRODUCT PAGES START++++++++++++++++++++++==*/
.pull-right > a {
  margin-right: 0 !important;
}
.pull-right > a .fa{color:#dc3839; margin-right:5px;}

a.quote:hover, .more_info:hover{
  background:#000;
  color:#fff;
}
.controls.pull-right {
  width: 100%;
}

.left.fa, .right.fa {
  background: #dc3839 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  color: #fff;
  float: right;
  margin: 0 4px 5px 0;
  padding: 2px 10px;
}
.img-full {
  height: auto;
  width: 100%;
}
.item p.caption {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  top:30%;
  color: #fff;
  font-size: 38px;
  font-weight: bold;
  left: 13%;
  line-height: 44px;
  padding: 15px 0;
  position: absolute;
  right: 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 2px 2px 2px #000;
  text-transform: uppercase;
  width: 68%;
  z-index: 99999;
}
.carousel-inner{
  position:relative;
}
.footer h2 {
  color: #444;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 30px;
  text-decoration: none;
  text-transform: uppercase;

}

.footer p {
  color: #555;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 20px;
}
.info h3 {
  color:#D71A21;
  font-size: 15px;
  font-weight: bold;
  line-height: 15px;
}
.controls h2 {
  float: left;
}
.reasons .panel-group {
  margin-top: 29px;
}

/**** End Product Page ******/
/*******************************
Accordian
*******************************/
.reasons{}

.reasons .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

.reasons .panel-default > .panel-heading {
  background: transparent none repeat scroll 0 0;
  border-color: #eeeeee;
  border-radius: 0;
  color: #212121;
  padding: 0;
}

.reasons .panel-body{
        font-size: 12px;
    color:#444;
    }
.reasons .panel-title > a {
  color: #444;
  display: block;
  font-size: 14px;
  line-height: 19px;
  padding: 8px 10px;
  text-decoration: none;
  text-transform: uppercase;
}
.reasons .more-less {
  color: #dc3839;
  float: right;
  font-weight: bold;
  top: 4px;
}
.reasons .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
  .footer li a {
  color: #333;
  line-height: 31px;
}

@media (min-width: 768px) {
  .btn-style-one {
      font-size: 17px;
      line-height: 30px;
      padding: 10px 30px;
  }

  .container .header_top .f-end {
    text-align: end;
  }
}

@media (min-width: 320px) {
  .btn-style-one {
      font-size: 14px;
      line-height: 28px;
      padding: 6px 24px;
  }

  .container .header_top .f-end {
      text-align: center;
  }
}

.container .header_top .f-end {
  margin-top: 11px;;
}

.error-class {
  color: red;
  font-size: 12px;
}

.homepage .fa-exclamation-circle {
  color: red;
  margin-top: 4px;
}

.btn-style-one {
  position: relative;
  display: inline-block;
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 0.02em;
  background-color: #d71a21;
  appearance: none;
  outline: none;
  border: none;
}
.btn-style-one:hover {
  background-color: #000000;
  color: #ffffff;
}

.f-end .btn-box{
  text-align: end;
}

.form-control {
  height: 45px;
  border-color: #ccc;
}

.input-group-addon{
  max-width: 45px;
}

@media (min-width: 768px) {
  .btn-style-one {
      font-size: 17px;
      line-height: 30px;
      padding: 10px 30px;
  }
}


@media (min-width: 320px) {
  .f-end .btn-box {
      text-align: center;
  }
}

@media (min-width: 768px) {
  .f-end .btn-box {
      text-align: end;
  }
}

.municipal-thank-you {
  font-size: 16px !important;
}


.mb-3 {
  margin-bottom: 1.2rem;
}

.grecaptcha-badge {
  visibility: hidden !important;
}